---
const { additionalReport } = Astro.props;
---

<div class="bg-white py-12 px-10 text-black drop-shadow-2xl">
    <div>
        <h1 class="leading-6 font-bold text-xl">{additionalReport.name}</h1>
    </div>
    <div class="mt-10">
        <h1 class="text-5xl font-semibold leading-sixty">{additionalReport.price}<span class="text-base ml-1">{additionalReport.ILS}</span></h1>
    </div>
    <div class="mt-8">
       <ul>
       {
        additionalReport.description.map((item)=>(
        <li class="flex mt-3.5">
                        <img src="tick-circle1.svg" alt="tick-circle"  />
                        <span class="ml-2.5 text-base leading-6 font-normal">
                            {item.title}
                        </span>
                    </li>
        ))
        }
        </ul>
    </div>
    <div class="mt-10">
        <p class="md:font-medium font-semibold leading-5 text-base">{additionalReport.report}</p>
    </div>
    <div class="mt-6">
        <button class="w-full py-4 bg-white text-darkBlue text-base leading-6 font-medium text-center border border-darkBlue">Start Now</button>
    </div>
</div>
